Bug 488097 - Wrong time posted for @reply
Wrong time posted for @reply
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gwibber (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ian Weller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-02 12:24 EST by John J. McDonough
Modified: 2009-07-07 10:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-07 10:17:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John J. McDonough 2009-03-02 12:24:10 EST
Description of problem:
Tweet @reply shows wrong time

Version-Release number of selected component (if applicable):
0.7.3

How reproducible:
reproduceable

Steps to Reproduce:
1. click on orange arrow at right of tweet
2. provide @reply text
3. note that reply shows "4 hours ago"
  
Actual results:


Expected results:
5 seconds ago

Additional info:
Normal tweets do not exhibit this behavior.  4 hours happens to be my current offset from UTC
Comment 1 Ian Weller 2009-06-26 13:47:27 EDT
Is this still happening for you, John?
Comment 2 John J. McDonough 2009-07-07 08:26:48 EDT
No, it seems to have gone away
Comment 3 Ian Weller 2009-07-07 10:17:33 EDT
Well then :) CLOSED WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.